$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.13.1-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.13.1-RC.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '7174903EB8B2C96FFB09B2F3B7519E2D66DE82A36C4DCC420E6513ED224566A2'
  checksumType = 'sha256'
  checksum64 = '7174903EB8B2C96FFB09B2F3B7519E2D66DE82A36C4DCC420E6513ED224566A2'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.13.1-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
